MediaWiki:Gadget-Infobox.css: Difference between revisions

Els236 (talk | contribs)
No edit summary
Els236 (talk | contribs)
No edit summary
Line 185: Line 185:
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-position: center;
     background-position: center;
     background-size: cover;
     /*background-size: cover;*/
}
}
/*
/*
Line 203: Line 203:
}
}
*/
*/
.pi-theme-1 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/d4/Item_Frame_1-Star.png/revision/latest?cb=20251106230926');
}
.pi-theme-2 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/d1/Item_Frame_2-Star.png/revision/latest?cb=20251106230944');
}
.pi-theme-3 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/2/2e/Item_Frame_3-Star.png/revision/latest?cb=20251106230852');
}
.pi-theme-4 .pi-item.pi-image:before {
.pi-theme-4 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/b/bd/Item_Frame_4-Star.png/revision/latest?cb=20251106225622');
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/b/bd/Item_Frame_4-Star.png/revision/latest?cb=20251106225622');
}
.pi-theme-5 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/6/6b/Item_Frame_5-Star.png/revision/latest?cb=20251106230906');
}
}
/*
/*